/* Filter Navigation Styling */
.easy_portfolio_nav, .easy_pagination {
	position: relative;
	clear: both;
	width: 100%;
}
.easy_portfolio_nav ul, .easy_pagination ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.easy_portfolio_nav ul li, .easy_pagination ul li {
	display: inline;
	padding: 0;
	margin: 0;
}
.easy_portfolio_nav ul li a, .easy_pagination ul li a {
	float: left;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #EEEEEE;
	color: #000000;
	text-decoration: none;
	border-right: 1px solid #FFFFFF;
}
.easy_portfolio_nav ul li a:hover,
.easy_portfolio_nav ul li a.easy_nav_selected,
.easy_pagination ul li a:hover,
.easy_pagination ul li a.easy_nav_selected {
	background-color: #DDDDDD;
}
/* Items Wrapper */
.easy_items_wrapper {
	position: relative;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
}
.portfolio-item {
	/*background-color: #EEEEEE;*/
	position: relative;
	margin: 0 0 5px 0;
	/*float: left;*/
	/*-webkit-border-radius: 5px;*/
	/*-moz-border-radius: 5px;*/
	/*border-radius: 15px;*/
	display: block;
	width: 100%;
	/*text-align: center;*/
/*	border-left: 2px solid #c8c8c8;
	border-right: 2px solid #c8c8c8;
	border-top: 2px solid #c8c8c8;
	border-bottom: 2px solid #c8c8c8;*/
}


/* Caption configurations */
.caption-top, .caption-bottom {
	color: #ffffff;	
	padding: 1.2em;	
	font-weight: bold;
	font-size: 13px;	
	font-family: arial;	
	cursor: default;
	border: 0px solid #334143;
	background: #000000;
	text-shadow: 1px 1px 0 #202020;
}
.caption-top {
   border-width: 0px 0px 8px 0px;
}
.caption-bottom {
   border-width: 8px 0px 0px 0px;
}
.caption a, .caption a {
	border: 0 none;
	text-decoration: none;
	background: #000000;
	padding: 0.3em;
}
.caption a:hover, .caption a:hover {
	background: #202020;
}
.caption-wrapper {
	float: left;
}
br.c { 
	clear: both; 
}

.portfolio-desc {
	width: 381px;
	background: #333333;
	border-radius: 11px;
}

.portfolio-desc p {
	padding: 0 5px;
	margin: 0;
}

.easy_title, .easy_euro {
	font-weight: bold;
	font-size: 0.9em;
	
}

.portfolio-item .cboxElement {
	display: block;
	/*background-color: #ffffff;*/
	/*border-radius: 14px 14px 0 0;*/
	/*border-bottom: 1px solid #c8c8c8;*/
	/*padding: 15px 0px 3px 0px;*/
}